## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/csrectrg.h File Reference

Splittable 2D rectangles. More...

`#include "csextern.h"`
`#include "csgeom/csrect.h"`

Go to the source code of this file.

## Classes

class | csRectRegion
| A rect region is a class that implements splittable 2d rectangles. More...

## Variables

const int | FRAGMENT_BUFFER_SIZE = 64

## Detailed Description

Splittable 2D rectangles.

Definition in file csrectrg.h.